Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceManager::UnknownDeviceAttachedEvent Struct Reference

Event: An unknown device was attached. More...

Inheritance diagram for peripheral::DeviceManager::UnknownDeviceAttachedEvent:

## Public Attributes
string | romCode
| Device ROM code.
vector< PosElement > | position
| Device position in the chain.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: An unknown device was attached.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl